#u1829-4.AccordionPanelTabOpen p,#u1829-4
{
	font-family: advent-pro-n5, sans-serif;
}

#u1831-17,#u1771-4,#u1158-9
{
	font-family: advent-pro-n5, sans-serif;
}

#u1158-2
{
	font-family: advent-pro-n6, sans-serif;
}

#u1831,#u1831-4,#u1831-7,#u1831-10,#u1831-13,#u1180-5,#u1179-6,#u1179-3
{
	font-family: advent-pro-n3, sans-serif;
}

#u1240-4.AccordionPanelTabOpen p,#u1227-4.AccordionPanelTabOpen p,#u1244-4.AccordionPanelTabOpen p,#u1229-4.AccordionPanelTabOpen p,#u1229-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u1234-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u1240-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u1227-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u1244-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u1233-4,#u1237-6,#u1226-4,#u1243-8
{
	font-family: antic-n4, sans-serif;
}

